Guest

Cisco Security

Cisco Security Advisory

Cisco NX-OS Software NX-API Arbitrary Code Execution Vulnerability

High
Advisory ID:
cisco-sa-20190306-nx-os-api-ex
First Published:
2019 March 6 16:00 GMT
Version 1.0:
Workarounds:
No workarounds available
CVE-2019-1605
CWE-20
CVSS Score:
Base 7.8Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2019-1605
CWE-20